/* Fichier CSS | Ecrit par GANDEMA S */
body{
  background-color: #F8F4E3;
  font-family: arial Sans-Serif;
}

@media (min-width: 768px){
  body{
    font-size: x-large;
  }
}

/* Pseudo - Pris comme logo */
header h1{
  color: #F4A300;
  text-align: center;
  font-family: Georgia;
}
/* Barre de navigation */
nav{
  background-color: burlywood;
  padding: 1px;
  text-align: center;
}
nav ul {
  list-style-type: none;
  display: grid;
  grid-template-columns: 1fr 1fr; 
}
@media screen and (min-width: 768px){
  nav ul li{
    font-size: x-large;
  }
}
}
nav ul li{
  font-size: large;
  font-weight: bolder;
}
nav ul li a{
  text-decoration: none;
  color: white;
}
nav ul li a:hover{
  color: #333333;
}
/* Section Accueil */
.photoProfil{
  width: 100%;
  border-bottom-left-radius: 100px;
  border-bottom-right-radius: 100px;
  margin-bottom: -115px;
}
/* Section A propos de moi */
.sectionApropos{
  background-color: #333333;
  padding-top: 110px;
  padding-left:20px;
  padding-right: 20px;
  padding-bottom: 25px;
  color: #F8F4E3;
}
#titre_Apropos{
  color: burlywood;
  font-style: italic;
  text-align: center;
}
.texte_Apropos{
  text-align: justify;
}
/* Section Ma Passion */
.section_maPassion{
  background-color: #1C1F2B;
  margin-top: -33px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 25px;
}
#titre_Passion{
  color: burlywood;
  font-style: italic;
  text-align: center;
  padding-top: 10px;
}
.illustration{
  width: 100%;
}
.texte_Passion{
  text-align: justify;
  color: #EFE5DC;
}
footer{
  background-color: burlywood;
  margin-top: -30px;
  margin-bottom: -15px;
}
h3{
  text-align: center;
  padding-top: 10px;
  font-style: italic;
}
.info{
  text-align: center;
  color: #333333;
}
h4{
  text-align: center;
  color: #F8F4E3;
  font-style: italic;
  padding-bottom: 5px;
}